<?php
$arg1 = 179;
$arg2 = 38;

echo "Wynikiem działania $arg1 & $arg2 jest ";
echo $arg1 & $arg2;
echo ".<br>";

$arg1 = 34;
$arg2 = 65;

echo "Wynikiem działania $arg1 | $arg2 jest ";
echo $arg1 | $arg2;
echo ".<br>";

$arg1 = 34;
$arg2 = 118;

echo "Wynikiem działania $arg1 ^ $arg2 jest ";
echo $arg1 ^ $arg2;
echo ".<br>";

?>